<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="392c03078aeec55f86cdffb0265eefac">
  <dict>
    <!--2023-01-31 11:41:27.000-->
    <string key="hn_apn_authtype">1</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
